libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlDevInfPropParam Struct Reference
SyncML Device Information Internals
Collaboration diagram for SmlDevInfPropParam:

## Data Fields

char * | paramName
char * | dataType
char * | displayName
GList * | valEnums

## Detailed Description

Definition at line 83 of file sml_devinf_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_devinf_internals.h